.sidenav {
    z-index: -20;
    top: 4%;
    opacity: 0.99;
    border-radius: 0px 0px 69px 0px !important;
    -moz-border-radius: 0px 0px 69px 0px !important;
    -webkit-border-radius: 0px 0px 69px 0px !important;
    border: 0px solid #000000;
    width: 100% !important;
    background-color: white;
    float: left;
}

.Navigations {
    text-align: left;
    display: block;
    padding-bottom: 8px;
    margin-top: 8px;
}

.SUBWAN {
    float: right;
    margin-right: 12px;
}

.Navigations a {
    color: #022F8A;
    font-weight: bold;
    text-decoration: none;
}

.lvl1 {
    margin-left: 20px;
}

#mySidenav .visible {
    border-left: none;
    border-right: none;
}

.submenuborders {
    border: none;
    padding-left: 21px;
}

.SUBMENU, .submenuborders {
    border: none;
    background-color: #F5F5F5;
}

.SUBMENU {
    padding-top: 1px;
    border-bottom: 1px solid #E6E6E6 !important;
}

.SUBWANSHOW {
    border-bottom: 1px solid #019ca6 !important;
    width: 100%;
}


@media only screen and (max-width: 1023px) {
    /*.macvisibles {
	display:block !important;
	} 
	*/
    /*
	.machiddens {
	display:none;
	}*/

    .bi-overlay-text {
        left: 0px;
        margin-left: 0px;
    }

        .caption2 .description, .bi-overlay-text .txt2 {
            width: 50%;
        }
}

@media only screen and (max-width: 800px) and (min-width: 767px) {
    .bi-overlay-text {
        max-width: 95%;
    }

    .header-logo {
        margin-right: 40px;
    }
}

@media only screen and (max-width: 500px) {

    .caption2 .description, .bi-overlay-text .txt2 {
        width: 100%;
    }

    .bi-overlay-text {
        margin: auto;
    }
}

@media only screen and (min-width: 767px) {
    .ImageTextingR {
        float: right;
    }

    .ImageTextingL {
        float: left;
    }
}

@media only screen and (max-width: 670px) {
    .alignRight {
    }
}


@media only screen and (max-width: 1023px) {
    .container {
        width: 100%;
    }
    /*.bi-overlay-text{
		display:none;
	}*/
    .readMoreBtn {
        display: block !important;
    }

    .site-login {
        padding: 0px !important;
    }
}

@media only screen and (max-width: 767px) {

    .well h1:first-child, .well h2:first-child, .well h3:first-child, .well h4:first-child, .well h5:first-child {
        margin-top: 20px;
    }

    .event-booking-details .col-sm-4, .event-booking-details .col-sm-8 {
        width: 100%;
    }

    .container-max {
        width: 100%;
        padding-left: 15px;
        padding-right: 15px;
    }
    .label-marg {
        margin-top: 30px;
        display: block;
    }

    .contourNavigation .btn {
        display: inline-block !important;
    }

    .sliding-news-box .lead {
        min-height: auto;
    }

    .List-items-Wrap .image {
        margin-right: 15px;
        width: 120px;
    }

    .IndividualImage {
        margin: auto;
    }

    #menuOverlay {
        position: fixed; /*or  absolute*/
        top: 0;
        left: 0;
        width: 100%: height:30px;
        background: green;
        z-index: 999; /* or  greater value */
    }

    .RotatedSubwan {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        -o-transform: rotate(180deg);
        -ms-transform: rotate(180deg);
        transform: rotate(180deg);
    }

    .IndividualTitle {
        display: block;
    }

    .macvisible {
        display: block !important;
    }

    .machidden {
        display: none !important;
    }

    .macvisibless {
        display: inline-block !important;
    }

    .txt1-testim.macvisible, .txt1-author.macvisible {
        padding: 0 15px;
    }

    .header-aside {
        position: absolute;
    }

    .EventTopText {
        display: none
    }

    

    .header-login .site-login {
        margin-right: 12px;
    }

    .banner .backImg {
        -webkit-border-bottom-right-radius: 0px !important;
        -moz-border-radius-bottomright: 0px !important;
        border-bottom-right-radius: 0px !important;
    }

   

    .news-container .carousel {
        padding-left: 0px;
        padding-right: 0px;
    }

    .news-box .tag {
        display: none !important;
    }

    .greySecWrap .topPart .layer1 {
        -webkit-border-bottom-right-radius: 52px !important;
        -moz-border-radius-bottomright: 52px !important;
        border-bottom-right-radius: 52px !important;
    }

    .greySecWrap .layer2 {
        -webkit-border-top-left-radius: 52px !important;
        -webkit-border-bottom-right-radius: 52px !important;
        -moz-border-radius-topleft: 52px !important;
        -moz-border-radius-bottomright: 52px !important;
        border-top-left-radius: 52px !important;
        border-bottom-right-radius: 52px !important;
    }

    .greySecWrap.top .layer2 {
        -webkit-border-top-left-radius: 0 !important;
        -moz-border-radius-topleft: 0 !important;
        border-top-left-radius: 0 !important;
    }

    .greySecWrap .bottomPart .layer1 {
        -webkit-border-top-left-radius: 52px !important;
        -moz-border-radius-topleft: 52px !important;
        border-top-left-radius: 52px !important;
    }

    .greySecWrap.bottom .layer2 {
        -webkit-border-bottom-right-radius: 0px !important;
        -moz-border-radius-bottomright: 0px !important;
        border-bottom-right-radius: 0px !important;
    }

    #site-footer {
        margin-top: 25px;
        -webkit-border-top-left-radius: 52px;
        -moz-border-radius-topleft: 52px;
        border-top-left-radius: 52px;
    }

    .btnOutline {
        min-width: 267px !important;
    }

    .EventsListingSlider .active .news-box img, .EventsListingSlider .news-box img {
        display: none;
    }

    .layer2 .red {
        margin-bottom: 0px;
    }

    .hp-banner-margin {
        margin-bottom: -46px;
    }

    /*.layer2 .whiteSecWrap{
	display:none;
	}*/
    /*.umb-grid .contMarg{
	display:none !important;
	}*/

    .carousel-example-generic-3 .news-box a {
        display: none;
    }

    #carousel-example-generic-3 img {
        display: none
    }

    .col-md-12 .turq {
        margin-top: 10px;
    }

    .news-container .news-box img {
        height: auto !important;
        width: 97% !important;
    }


    #site-header-main .container {
        background-color: white;
    }
}


@media only screen and (max-width: 1023px) {
    #site-header-main {
        padding-bottom: 6px;
    }
}

#main .closebtn {
    margin-top:11px;
    font-size: 1.3em;
    background-color: #043089;
    color: white;
    right: 15px;
    text-decoration: none;
    line-height: 1.5em;
    font-family: Material-Design-Iconic-Font;
}

#main .NavOpen {
    margin-top:11px;
    font-size: 1.3em;
    background-color: #043089;
    color: #fff !important;
    right: 15px;
    line-height: 1.5em;
    font-family: Material-Design-Iconic-Font;
}

@media all and (-ms-high-contrast:none) {

    *::-ms-backdrop, #main .NavOpen {
        line-height: 1.5em;
    }
    /* IE11 */
    *::-ms-backdrop, #main .closebtn {
        line-height: 1.5em;
    }
    /* IE11 */
}

@media only screen and (max-width: 768px) {
    .site-login {
        margin-right: 0px !important;
    }

}

@media only screen and (max-width: 1024px) {


    #site-search-modal .close {
        position: absolute;
        right: 3%;
    }
}
/*
@media only screen and (max-width: 1024px){
.caption2 .description, .bi-overlay-text .txt2{
background:none;
}
	
}*/

@media only screen and (max-width: 768px) {
    .macvisibles {
        max-width: 28%;
        text-align: center;
        position: absolute;
        left: 40%;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {
    .macvisibles .readMoreBtn {
        position: absolute !important;
        min-width: 124%;
        text-align: center;
        right: 40%;
    }
}

@media only screen and (max-width: 991px) and (min-width: 769px) {
    .macvisibles .readMoreBtn {
        position: absolute;
        min-width: 72%;
        text-align: center;
        right: 16%;
    }
}

/* search*/
.LHS-panelWrap .FiltersWrap .ng-pristine {
    width: 100% !important;
}
/**/
#site-login-modal .ng-pristine {
    width: 100% !important;
}


/*.ng-scope{overflow-y: hidden;}-webkit-paged-y*/
.rhsMenuWrapClosed {
    display: none !important;
}

@media (overflow-block: paged), (overflow-block: optional-paged) {
    :root {
        continue: paginate;
    }
}



.margTopCon1 iframe {
    width: 100% !important;
}

@media only screen and (max-width: 1024px) {
    .bi-overlay-text {
        /*position:unset !important; */
    }

    .whiteSecWrap div h1 {
        /* text-align: left;*/
        font-size: 2.0em;
    }

    .site-navigation {
        display: none !important;
    }
    .HamburgerMenu {
        display: block;
    }
    .header-aside {
        position: absolute;
        top: 17px;
        right: 60px;
    }

    .searchBtnTop span, .site-login span, .myAccount span {
        display: none !important;
    }

    a.searchBtnTop, a.site-login, a.myAccount {
        font-size: 2em;
    }
    .header-aside, .site-navigation {
        font-size: 75% !important;
    }
    .searchBtnTop {
        margin-right: -10px !important;
    }
}



@media only screen and (max-width: 700px) {
    .modal-body, .modal-footer {
        width: 90% !important;
        margin: auto !important;
    }

    .modal .btn.bigTxt {
        padding: 9px 51px 2px 50px !important;
    }


    .bi-overlay-text {
        width: 100% !important;
    }
}

@media only screen and (max-width: 760px) {
    .registerbscopt {
        width: 100%
    }

    .reg-page-text {
        margin-top: 25px;
    }
}



@media only screen and (max-width: 767px) {
   
    .secondary-navigation .rowFL .bottomPart {
        visibility: hidden;
    }

    .layer2 {
        -webkit-border-top-left-radius: 0px;
        -webkit-border-bottom-right-radius: 0px;
        -moz-border-radius-topleft: 0px;
        -moz-border-radius-bottomright: 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 0px !important;
    }

    .main-container2 {
        padding-top: 35px;
    }

    .secondary-navigation.search .layer2 {
        padding: 3px 0 0 0;
    }

    .secondary-navigation.search .container {
        padding-left: 35px;
    }

    .secondary-navigation.eventsMenu .topPart .layer1 {
        -webkit-border-bottom-right-radius: 0px;
        -moz-border-radius-bottomright: 0px;
        border-bottom-right-radius: 0px;
    }
}

@media only screen and (max-width: 767px) {

    /*.bi-overlay-text{
	    position: unset !important;
	}*/
    .container-max.nav-padd {
        padding-left: 20px !important;
    }

    menus zoli klasit shevcvalo*/
    .container-max.nav-padd {
        margin-bottom: -20px;
    }

    a.site-login span, a.myAccount span, a.myAccountCorporate span {
        display: none;
    }

    .myAccount .zmdi-hc-fw, .myAccountCorporate .zmdi-hc-fw {
        font-size: 24px;
    }

    .myciht-events-img, .myciht-financ-img, .myciht-bookmark-img {
        display: none;
    }

    .payment-method {
        font-size: 0.7em;
    }

    .myciht-home-info {
        margin-top: -30px;
    }

        .myciht-home-info .headerLinks {
            margin-top: 30px;
        }

        .myciht-home-info .col-md-3 {
            min-height: 20px;
        }

    .persinfo-myprof-alphops, .pref-aphopt-myciht {
        width: 100%;
    }


    .middlinfo {
        margin-bottom: 8px;
        margin-top: 8px;
    }

    .alphOption {
        /****************************/
        width: 100%;
    }

    .loading-btn {
        margin-top: 7px;
        margin-bottom: 7px;
    }

    .proceed {
        float: none !important;
        margin-left: auto !important;
        margin-right: auto !important;
    }

    .LHS-panelWrap .filtersWrap .btnsWrp .btn { /* dziebis dros search */
        margin-bottom: 8px;
    }

    .contMarg {
        background-color: #F2F2F2;
        -webkit-border-top-left-radius: 19px;
        -webkit-border-bottom-right-radius: 19px;
        -moz-border-radius-topleft: 19px;
        -moz-border-radius-bottomright: 19px;
        border-top-left-radius: 19px;
        border-bottom-right-radius: 19px;
    }

    .IndividualImage {
        border: 2px solid purple;
    }
    /*.ImageTextingL{background-color:whinonete; }main page purple div*/


}

@media only screen and (max-width: 500px) {
    /* events listing pageze*/

    .pagination .txtCenter {
        width: 100%;
        left: 0;
        margin: 15px 0;
        position: static;
    }

    .pagination .btn.fleft {
        float: none;
    }

    .pagination .btn.fright {
        float: none;
    }
}

@media only screen and (max-width: 995px) {
    .modal-header .header-logo .logo {
        display: none;
    }

    .searchButton {
        display: none; /* DZEBNIS GILAKZE GASARKVEVI DA KLASI CHASAMATEBELI */
    }

    .sec-search-btn {
        display: block !important;
    }

    .firs-search-btn {
        display: none !important;
    }
}

@media only screen and (max-width: 568px) {
    .searchBtn { 
        font-size: 1.4em;
        width: 70%;
    }

    .searchButton {
        display: none; /* DZEBNIS GILAKZE GASARKVEVI DA KLASI CHASAMATEBELI */
    }
}

@media only screen and (max-width: 994px) {
    #site-search-modal .searchInputWrap {
        margin-top: -7px;
    }

    #site-search-modal .close {
        margin-top: -10px;
    }
}

@media only screen and (max-width: 1000px) {
    .search-box-top .searchButton {
        margin-right: 20px;
    }
}

@media only screen and (max-width: 767px) {
    .horizontalmenu {
        position: absolute;
    }

    .whiteSecWrap {
        margin-bottom: 15px;
    }

    .ytp-hide-controls {
        max-width: 100%;
    }

    .accept-removing-bookmark {
        margin-top: 7px;
    }
}

@media only screen and (max-width: 500px) {
    .corporate {
        right: 0%;
        top: 50px;
        left: 108%;
        width: 40%;
    }
}

@media only screen and (max-width: 700px) {
    .modal-footer {
        width: 70% !important;
        margin: auto !important;
    }
}

@media only screen and (max-width: 1000px) {
    .RBannerPic {
        width: 100%;
    }
    /* added */
}
/* events secondary menu */
@media only screen and (max-width: 767px) {
    .social2 {
        margin-left: -15px;
    }

        .social2 .col-md-6 .col-md-6 {
            padding-left: 0;
        }

    .FavController {
        margin-left: -15px;
        margin-right: -15px;
    }

    .bread-member-wrap {
        margin-left: -15px;
        margin-right: -15px;
    }

    .member-info-wrap {
        text-align: left;
    }

        .member-info-wrap .member span, .member-info-wrap .member-info span {
            padding-left: 0;
        }

            .member-info-wrap .member span.logoutli {
                padding-left: 8px;
            }

    .topPart {
        background-color: white !important;
    }

    .layer2 {
        border-radius: 0px !important;
    }

    .secondary-navigation {
        margin-top: -225px;
    }

        .secondary-navigation .layer2 {
            padding: 3px 0 0 0;
        }

        .secondary-navigation li a.selected::before, .secondary-navigation li a:hover::before {
            content: "";
            background: #fff;
            height: 3px;
            width: 100%;
            position: absolute;
            bottom: 16px !important;
            left: -6px;
            -webkit-border-top-left-radius: 0px;
            -webkit-border-bottom-right-radius: 0px;
            -moz-border-radius-topleft: 0px;
            -moz-border-radius-bottomright: 0px;
            border-top-left-radius: 0px;
            border-bottom-right-radius: 0px;
        }




        .secondary-navigation li a.selected::before, .secondary-navigation li a:hover::before {
            content: "";
            background: #fff;
            height: 4px;
            width: 100%;
            position: absolute;
            bottom: 0px !important;
            left: -6px;
            -webkit-border-top-left-radius: 0px;
            -webkit-border-bottom-right-radius: 0px;
            -moz-border-radius-topleft: 0px;
            -moz-border-radius-bottomright: 0px;
            border-top-left-radius: 0px;
            border-bottom-right-radius: 0px;
        }



    .contactInfo {
        padding-bottom: 27px !important;
        padding-top: 17px;
    }

    #LandlinePhone_Area {
        margin-top: 4px;
        margin-bottom: 4px;
    }
    .fav-box-pub.follow {
        padding-top: 0px;
    }

    .social {
        margin-left: 16px;
    }

    .tagsWrap1 {
        margin-bottom: 36px;
    }

    .fav-info {
        margin-bottom: 29px;
    }



    .checkArrow + input[type=hidden] + .LabelArrow:before {
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 890px) {
    .col-md-7-static, .col-md-2-static {
        width: 100% !important;
        padding-left: 15px;
        padding-right: 15px;
    }
    .sec-reg-menu {
        padding-bottom: 50px;
    }
    .ProgressBar {
        white-space: nowrap;
        overflow-x: auto;
        overflow-y: none;
        -webkit-overflow-scrolling: touch;
        -ms-overflow-style: -ms-autohiding-scrollbar;
    }
        .ProgressBar::-webkit-scrollbar {
            display: none;
        }

        .ProgressBar a {
            margin-right: 15px;
            color: grey;
            text-decoration: none;
        }

        .ProgressBar a:hover, .ProgressBar a:active {
            color: #0030A5;
        }

        .ProgressBar .active {
            color: #0030A5;
            font-weight: bold;
            border-bottom: 2px solid #0030A5;
        }

        .ProgressBar a.complete {
            color: #003087;
            position: relative;
            padding-left: 15px;
        }

            .ProgressBar a.complete:before {
                content: "";
                display: inline-block;
                color: #003087;
                position: absolute;
                left: 0;
                margin-top: -2px;
                font-family: Material-Design-Iconic-Font;
                font-size: 0.8em;
                width: 10px;
                height: 13px;
            }
}

@media only screen and (max-width: 768px) {
    .col-md-3.pad-rhs-sml {
        padding-right: 15px !important;
    }

    .col-md-3.pad-lhs-sml {
        padding-left: 15px !important;
    }

    .col-md-4.pad-rhs-sml {
        padding-right: 15px !important;
    }

    .col-md-4.pad-lhs-sml {
        padding-left: 15px !important;
    }

    .col-md-6.pad-rhs-sml {
        padding-right: 15px !important;
    }

    .col-md-6.pad-lhs-sml {
        padding-left: 15px !important;
    }

    .col-xs-3.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-3.pad-lhs-sml {
        padding-left: 5px !important;
    }

    .col-xs-4.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-4.pad-lhs-sml {
        padding-left: 5px !important;
    }

    .col-xs-6.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-6.pad-lhs-sml {
        padding-left: 5px !important;
    }
}


@media only screen and (max-width: 992px) and (min-width: 768px) {
    .col-md-3.pad-rhs-sml {
        padding-right: 20px !important;
    }

    .col-md-3.pad-lhs-sml {
        padding-left: 20px !important;
    }

    .col-md-4.pad-rhs-sml {
        padding-right: 20px !important;
    }

    .col-md-4.pad-lhs-sml {
        padding-left: 20px !important;
    }

    .col-md-6.pad-rhs-sml {
        padding-right: 20px !important;
    }

    .col-md-6.pad-lhs-sml {
        padding-left: 20px !important;
    }

    .col-xs-3.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-3.pad-lhs-sml {
        padding-left: 5px !important;
    }

    .col-xs-4.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-4.pad-lhs-sml {
        padding-left: 5px !important;
    }

    .col-xs-6.pad-rhs-sml {
        padding-right: 5px !important;
    }

    .col-xs-6.pad-lhs-sml {
        padding-left: 5px !important;
    }
}



@media only screen and (max-width: 900px) {
    .form-group {
        position: relative;
    }
    .tooltip {
        left: 0px !important;
        top: 70px !important;
    }

    .pass-col .tooltip {
        left: 15px !important;
    }
}

  